Page MenuHomePhabricator

Make single wiki + Virtualbox provider work with a Jessie base image
Closed, ResolvedPublic

Description

Get the baseline use case of a single wiki running using a Jessie base image and the default Virtualbox VM provider. This will give us a base to iterate on for a complete Jessie conversion.

Event Timeline

bd808 created this task.Dec 26 2016, 3:40 AM
Restricted Application added a project: User-bd808. · View Herald TranscriptDec 26 2016, 3:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 moved this task from Backlog to In Progress on the MediaWiki-Vagrant board.Dec 26 2016, 3:41 AM

Change 329209 had a related patch set uploaded (by BryanDavis):
[WIP] Switch to Debian Jessie base image

https://gerrit.wikimedia.org/r/329209

Nikerabbit renamed this task from Make single wiki + Virutalbox provider work with a Jessie base image to Make single wiki + Virtualbox provider work with a Jessie base image.Dec 27 2016, 7:22 PM

Change 329703 had a related patch set uploaded (by BryanDavis):
Switch to Debian Jessie base image

https://gerrit.wikimedia.org/r/329703

Change 329703 abandoned by BryanDavis:
Switch to Debian Jessie base image

Reason:
Not intended to be on master

https://gerrit.wikimedia.org/r/329703

Change 329209 merged by jenkins-bot:
Switch to Debian Jessie base image

https://gerrit.wikimedia.org/r/329209

bd808 closed this task as Resolved.Jan 23 2017, 3:12 AM
bd808 moved this task from In Progress to Done on the MediaWiki-Vagrant board.Jan 23 2017, 4:07 PM